The compatibility list contains a non-exhaustive list of other mods, and whether or not they're compatible with Valkyrien Skies.

About

Nobody put my mod in the list, is it compatible?

Valkyrien Skies should be compatible with most mods that add in normal blocks, textures, or items. Mods that have tile entities may or may not work, and mods that add in more complicated features may not work. If you are unsure, try it and see, then report your findings.

Table legend

We encourage users/players to edit these lists and add mods that are important or they want added.

Mod Title: The title of the mod with a link to the mod's download page.

Status
Compatible Works perfectly
Stable Slightly buggy but stable
Buggy Very buggy but does not crash
Unstable Loads but may crash
Incompatible Immediate crash, or game is unplayable
Incompatible (W) Workaround available, check issue link
Importance
High Open source AND used by almost all people/modpacks
Medium Open source AND used by many people/modpacks
Low Closed source OR used by few people/modpacks

VS Version: The version of VS tested

Mod Version: The version of the mod tested

Issue: A link to the Github issue about the incompatibility, if it exists

1.20 Mods

Fabric

Mod Title Status Importance VS Version Mod Version Issue
Regions Unexplored Incompatible Low v2.3.0-beta.4

Forge

Mod Title Status Importance VS Version Mod Version Issue
Sinytra Connector Incompatible medium v2.3.0-beta.5

1.19 Mods

Forge

Mod Title Status Importance VS Version Mod Version Issue
Plasmo Voice Incompatible Low v2.2.0-beta.1 Link

1.18 Mods

Forge

Mod Title Status Importance VS Version Mod Version Issue
Create Stable High v2.1.0-beta8 0.5g
Create Big Cannons Stable Medium v2.1.0-beta8 beta-0.4.1
Optifine Unstable Low v2.1.0-beta1 OptiFine 1.18.2 HD U G7
Annotated DI Incompatible Low v2.1.0-beta1 4.0.1 Link
Physics Mod Incompatible Low v2.1.0-beta7
Immersive Portals Buggy Medium v.2.1.0-beta9 1.4.7/1.4.10
Project Red Buggy Medium v2.1.1-beta5 4.16.0 Link

Fabric

Mod Title Status Importance VS Version Mod Version Issue
Charm Fabric Incompatible Medium v.2.1.0-beta10 1.18.2-4.4.4 Link
Charmonium Fabric Incompatible Low v.2.1.0-beta10 1.18.2-4.1.0 Link
Oh The Biomes You'll Go Fabric Incompatible High v.2.1.0-beta10 1.18.2-1.4.7 Link
Nether's delight (FABRIC) Incompatible Low v.2.1.0-beta10 1.18.2-2.0
Void-z [AdventureZ addon] (FABRIC) Incompatible Low v.2.1.0-beta10 1.18.2-1.0.7
Physics Mod Unstable Low v2.1.0-beta7
Music Box Incompatible Low v.2.1.0-beta9 v1.0.1+1.18.2
ViveCraft Buggy Low v2.1.0-beta8 0.0.13-fabric Link
VMP Unstable Low v2.1.0-beta7
Sound Physics Remastered Stable Low v2.1.0-beta2 1.0.6
Immersive Portals Buggy Medium v2.1.0-beta7 1.4.7/1.4.10
Create Fabric Stable High v2.1.0-beta8 0.5g

1.16 mods

Forge

Mod Title Status Importance VS Version Mod Version Issue
Optifine "Compatible" High v2.0.0-alpha4 OptiFine 1.16.5 HD U G7
Create Compatible High v2.0.0-alpha2 Create 1.16.5 v0.3.2g
Rubidium Compatible Medium v2.0.0-alpha4 0.2.10
Oculus Compatible Medium v2.0.0-alpha4 1.2.6
Chisel & Bits Stable Medium v2.0.0-alpha4 chiselsandbits-1.0.63 #220
OpenTerrainGenerator (OTG) Incompatible(W) Medium v2.0.0-alpha5 1.16.5-0.1.10 #271#979
Prelaw's Blocky Siege Stable Low v2.0.0-alpha4 BlockySiege-3.0.4-1.16.5
Waystones Compatible Medium v2.0.0-alpha4 Waystones_1.16.5-7.6.3
Refined Storage Compatible Medium v2.0.0-alpha4 Refined Storage 1.9.16
Tinkers Construct Compatible Medium v2.0.0-alpha4 Tinkers' Construct 3.3.3.332
Quark Compatible Medium v2.0.0-alpha6 Quark-r2.4-322
Refined Pipes Compatible Low v2.0.0-alpha4 v0.5.1
Dynamic Trees Compatible Low v2.0.0-alpha3 DynamicTrees-1.16.5-0.10.0
Structurize Incompatible Low v2.0.0-alpha2 structurize-1.16.5-1.0.418-ALPHA
Minecolonies Incompatible Low v2.0.0-alpha2 minecolonies-1.16.5-1.0.978-RELEASE
Dungeons Gears Incompatible Low v2.0.0-alpha4 dungeons_gear-1.16.5-3.0.21-hotfix.jar
Performant Incompatible Low v2.0.0-alpha5 performant-1.16.2-5-3.99m.jar
Botania Stable Medium v2.0.0-alpha4 Botania-1.16.5-420.2.jar 229
Integrated Dynamics Buggy Medium v2.0.0-alpha4 IntegratedDynamics-1.16.5-1.10.15.jar 218
Project Red Compatible Medium v2.0.0-alpha4 ProjectRed-1.16.5-4.12.0-core.jar
Gauges and Switches Compatible Low v2.0.0-alpha4 rsgauges-1.16.5-1.2.16.jar

Fabric

Mod Title Status Importance VS Version Mod Version Issue
Litematica Unstable Medium v2.0.0-alpha4 litematica-fabric-1.16.5-0.0.0-dev.20210917.192300 #194
Sodium Supported High v2.0.0-alpha4 Sodium mc1.16.5-0.2.0 #78
Iris Supported High v2.0.0-alpha4 1.4.0
Indium Compatible High v2.0.0-alpha4 v1.0.0-mc1.16.
C2ME Compatible Medium v2.0.0-alpha4 v0.1-SNAPSHOT
Dew Unstable Low v2.0.0-alpha5 Dew-1.3.2.jar 239